# ezQuake Manual: MP3 Settings Variables

## mp3_grabvolume

### Description

Toggles client control of your music player volume.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

### Values

value | description
1 | Control volume of your music player.
0 | Do not get / set volume of your music player.

## mp3_scrolltitle

### Description

Toggles scrolling of the song info in mp3 player control window.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default: 1

### Values

value | description
1 | Enable song info scrolling.
0 | Do not scroll song info text.

## mp3_showtime

### Description

Toggles displaying song time information in mp3 player control window.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default: 1

### Values

value | description
0 | Do not display song time information.
1 | Display song time and total time of currently played song.
2 | Display remaining time only.

## mp3_volume

### Description

Controls volume of your external music player.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

Variable is float.
Use values from 0 to 1.

## mp3_winamp_dir

### Description

Tells your client the path where it should look for your external music player.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default: c:/program files/winamp

Variable is string.

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs